<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_AllowanceForImpairmentLossesOnLoansAndFinanceLeaseReceivables" xlink:label="absiauliubankas_AllowanceForImpairmentLossesOnLoansAndFinanceLeaseReceivables" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_AllowanceForReversalOfAllowanceForImpairmentLossesOnOtherAssets" xlink:label="absiauliubankas_AllowanceForReversalOfAllowanceForImpairmentLossesOnOtherAssets" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_AllowanceForImpairmentLossesOnInvestmentsInSubsidiaries" xlink:label="absiauliubankas_AllowanceForImpairmentLossesOnInvestmentsInSubsidiaries" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_InvestmentSecuritiesAtAmortizedCost" xlink:label="absiauliubankas_InvestmentSecuritiesAtAmortizedCost" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_DueToOtheBanksAndFinancialInstitutions" xlink:label="absiauliubankas_DueToOtheBanksAndFinancialInstitutions" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_InterestReceivedOnLoansAndAdvances" xlink:label="absiauliubankas_InterestReceivedOnLoansAndAdvances" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_InterestReceivedOnFinanceLeases" xlink:label="absiauliubankas_InterestReceivedOnFinanceLeases" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_InterestReceivedOnDebtSecuritiesInTheTradingBook" xlink:label="absiauliubankas_InterestReceivedOnDebtSecuritiesInTheTradingBook" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_FeesAndCommissionsPaid" xlink:label="absiauliubankas_FeesAndCommissionsPaid" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_NetInflowsFromForeignExchangeTrading" xlink:label="absiauliubankas_NetInflowsFromForeignExchangeTrading" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_NetInflowsFromDerecognitionOfNonFinancialAssets" xlink:label="absiauliubankas_NetInflowsFromDerecognitionOfNonFinancialAssets" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_RecoveriesOnLoansPreviouslyWrittenOff" xlink:label="absiauliubankas_RecoveriesOnLoansPreviouslyWrittenOff" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_PaymentsRelatedToOperatingAndOtherExpenses" xlink:label="absiauliubankas_PaymentsRelatedToOperatingAndOtherExpenses" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_DecreaseIncreaseInFinanceLeaseReceivable" xlink:label="absiauliubankas_DecreaseIncreaseInFinanceLeaseReceivable" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_DecreaseIncreaseInOtherFinancialAssets" xlink:label="absiauliubankas_DecreaseIncreaseInOtherFinancialAssets" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_IncreaseDecreaseInOtherNonFinancialAssets" xlink:label="absiauliubankas_IncreaseDecreaseInOtherNonFinancialAssets" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_IncreaseInDueToBanksAndFinancialInstitutions" xlink:label="absiauliubankas_IncreaseInDueToBanksAndFinancialInstitutions" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_IncreaseDecreaseInSpecialAndLendingFunds" xlink:label="absiauliubankas_IncreaseDecreaseInSpecialAndLendingFunds" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_IncreaseDecreaseInOtherFinancialLiabilities" xlink:label="absiauliubankas_IncreaseDecreaseInOtherFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_IncreaseDecreaseInOtherNonFinancialLiabilities" xlink:label="absiauliubankas_IncreaseDecreaseInOtherNonFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_AcquisitionOfDebtSecuritiesAtAmortizedCost" xlink:label="absiauliubankas_AcquisitionOfDebtSecuritiesAtAmortizedCost" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_ProceedsFromRedemptionOrSaleOfDebtSecuritiesAtAmortizedCost" xlink:label="absiauliubankas_ProceedsFromRedemptionOrSaleOfDebtSecuritiesAtAmortizedCost" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_InterestReceivedOnDebtSecuritiesAtAmortizedCost" xlink:label="absiauliubankas_InterestReceivedOnDebtSecuritiesAtAmortizedCost" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_AcquisitionOfInvestmenSecuritiesAtFairValue" xlink:label="absiauliubankas_AcquisitionOfInvestmenSecuritiesAtFairValue" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_SaleOrRedemptionOfInvestmentSecuritiesAtFairValue" xlink:label="absiauliubankas_SaleOrRedemptionOfInvestmentSecuritiesAtFairValue" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_InterestReceivedOnInvestmentSecuritiesAtFairValue" xlink:label="absiauliubankas_InterestReceivedOnInvestmentSecuritiesAtFairValue" />
    <loc xlink:type="locator" xlink:href="absiauliubankas-2024-12-31.xsd#absiauliubankas_IncreaseInShareCapitalOfSubsidiariesInCash" xlink:label="absiauliubankas_IncreaseInShareCapitalOfSubsidiariesInCash" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_AllowanceForImpairmentLossesOnLoansAndFinanceLeaseReceivables" xlink:to="label_absiauliubankas_absiauliubankasAllowanceForImpairmentLossesOnLoansAndFinanceLeaseReceivables_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_AllowanceForReversalOfAllowanceForImpairmentLossesOnOtherAssets" xlink:to="label_absiauliubankas_absiauliubankasAllowanceForReversalOfAllowanceForImpairmentLossesOnOtherAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_AllowanceForImpairmentLossesOnInvestmentsInSubsidiaries" xlink:to="label_absiauliubankas_absiauliubankasAllowanceForImpairmentLossesOnInvestmentsInSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_InvestmentSecuritiesAtAmortizedCost" xlink:to="label_absiauliubankas_absiauliubankasInvestmentSecuritiesAtAmortizedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_DueToOtheBanksAndFinancialInstitutions" xlink:to="label_absiauliubankas_absiauliubankasDueToOtheBanksAndFinancialInstitutions_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_InterestReceivedOnLoansAndAdvances" xlink:to="label_absiauliubankas_absiauliubankasInterestReceivedOnLoansAndAdvances_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_InterestReceivedOnFinanceLeases" xlink:to="label_absiauliubankas_absiauliubankasInterestReceivedOnFinanceLeases_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_InterestReceivedOnDebtSecuritiesInTheTradingBook" xlink:to="label_absiauliubankas_absiauliubankasInterestReceivedOnDebtSecuritiesInTheTradingBook_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_FeesAndCommissionsPaid" xlink:to="label_absiauliubankas_absiauliubankasFeesAndCommissionsPaid_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_NetInflowsFromForeignExchangeTrading" xlink:to="label_absiauliubankas_absiauliubankasNetInflowsFromForeignExchangeTrading_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_NetInflowsFromDerecognitionOfNonFinancialAssets" xlink:to="label_absiauliubankas_absiauliubankasNetInflowsFromDerecognitionOfNonFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_RecoveriesOnLoansPreviouslyWrittenOff" xlink:to="label_absiauliubankas_absiauliubankasRecoveriesOnLoansPreviouslyWrittenOff_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_PaymentsRelatedToOperatingAndOtherExpenses" xlink:to="label_absiauliubankas_absiauliubankasPaymentsRelatedToOperatingAndOtherExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_DecreaseIncreaseInFinanceLeaseReceivable" xlink:to="label_absiauliubankas_absiauliubankasDecreaseIncreaseInFinanceLeaseReceivable_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_DecreaseIncreaseInOtherFinancialAssets" xlink:to="label_absiauliubankas_absiauliubankasDecreaseIncreaseInOtherFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_IncreaseDecreaseInOtherNonFinancialAssets" xlink:to="label_absiauliubankas_absiauliubankasIncreaseDecreaseInOtherNonFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_IncreaseInDueToBanksAndFinancialInstitutions" xlink:to="label_absiauliubankas_absiauliubankasIncreaseInDueToBanksAndFinancialInstitutions_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_IncreaseDecreaseInSpecialAndLendingFunds" xlink:to="label_absiauliubankas_absiauliubankasIncreaseDecreaseInSpecialAndLendingFunds_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_IncreaseDecreaseInOtherFinancialLiabilities" xlink:to="label_absiauliubankas_absiauliubankasIncreaseDecreaseInOtherFinancialLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_IncreaseDecreaseInOtherNonFinancialLiabilities" xlink:to="label_absiauliubankas_absiauliubankasIncreaseDecreaseInOtherNonFinancialLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_AcquisitionOfDebtSecuritiesAtAmortizedCost" xlink:to="label_absiauliubankas_absiauliubankasAcquisitionOfDebtSecuritiesAtAmortizedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_ProceedsFromRedemptionOrSaleOfDebtSecuritiesAtAmortizedCost" xlink:to="label_absiauliubankas_absiauliubankasProceedsFromRedemptionOrSaleOfDebtSecuritiesAtAmortizedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_InterestReceivedOnDebtSecuritiesAtAmortizedCost" xlink:to="label_absiauliubankas_absiauliubankasInterestReceivedOnDebtSecuritiesAtAmortizedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_AcquisitionOfInvestmenSecuritiesAtFairValue" xlink:to="label_absiauliubankas_absiauliubankasAcquisitionOfInvestmenSecuritiesAtFairValue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_SaleOrRedemptionOfInvestmentSecuritiesAtFairValue" xlink:to="label_absiauliubankas_absiauliubankasSaleOrRedemptionOfInvestmentSecuritiesAtFairValue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_InterestReceivedOnInvestmentSecuritiesAtFairValue" xlink:to="label_absiauliubankas_absiauliubankasInterestReceivedOnInvestmentSecuritiesAtFairValue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="absiauliubankas_IncreaseInShareCapitalOfSubsidiariesInCash" xlink:to="label_absiauliubankas_absiauliubankasIncreaseInShareCapitalOfSubsidiariesInCash_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_absiauliubankas_absiauliubankasAllowanceForImpairmentLossesOnLoansAndFinanceLeaseReceivables_Standard" id="absiauliubankas_absiauliubankasAllowanceForImpairmentLossesOnLoansAndFinanceLeaseReceivables_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">on loans and finance lease receivables</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasAllowanceForReversalOfAllowanceForImpairmentLossesOnOtherAssets_Standard" id="absiauliubankas_absiauliubankasAllowanceForReversalOfAllowanceForImpairmentLossesOnOtherAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Allowance for)/ reversal of allowance for impairment losses on other assets</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasAllowanceForImpairmentLossesOnInvestmentsInSubsidiaries_Standard" id="absiauliubankas_absiauliubankasAllowanceForImpairmentLossesOnInvestmentsInSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Allowance for impairment losses on investments in subsidiaries</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasInvestmentSecuritiesAtAmortizedCost_Standard" id="absiauliubankas_absiauliubankasInvestmentSecuritiesAtAmortizedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Investment securities at amortized cost</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasDueToOtheBanksAndFinancialInstitutions_Standard" id="absiauliubankas_absiauliubankasDueToOtheBanksAndFinancialInstitutions_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Due to other banks and financial institutions</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasInterestReceivedOnLoansAndAdvances_Standard" id="absiauliubankas_absiauliubankasInterestReceivedOnLoansAndAdvances_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest received on loans and advances</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasInterestReceivedOnFinanceLeases_Standard" id="absiauliubankas_absiauliubankasInterestReceivedOnFinanceLeases_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest received on finance leases</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasInterestReceivedOnDebtSecuritiesInTheTradingBook_Standard" id="absiauliubankas_absiauliubankasInterestReceivedOnDebtSecuritiesInTheTradingBook_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest received on debt securities in the trading book</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasFeesAndCommissionsPaid_Standard" id="absiauliubankas_absiauliubankasFeesAndCommissionsPaid_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Fees and commissions paid</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasNetInflowsFromForeignExchangeTrading_Standard" id="absiauliubankas_absiauliubankasNetInflowsFromForeignExchangeTrading_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net inflows from foreign exchange trading</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasNetInflowsFromDerecognitionOfNonFinancialAssets_Standard" id="absiauliubankas_absiauliubankasNetInflowsFromDerecognitionOfNonFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net inflows from derecognition of non-financial assets</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasRecoveriesOnLoansPreviouslyWrittenOff_Standard" id="absiauliubankas_absiauliubankasRecoveriesOnLoansPreviouslyWrittenOff_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Recoveries on loans previously written off</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasPaymentsRelatedToOperatingAndOtherExpenses_Standard" id="absiauliubankas_absiauliubankasPaymentsRelatedToOperatingAndOtherExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payments related to operating and other expenses</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasDecreaseIncreaseInFinanceLeaseReceivable_Standard" id="absiauliubankas_absiauliubankasDecreaseIncreaseInFinanceLeaseReceivable_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Decrease (increase) in finance lease receivable</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasDecreaseIncreaseInOtherFinancialAssets_Standard" id="absiauliubankas_absiauliubankasDecreaseIncreaseInOtherFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Decrease (increase) in other financial assets</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasIncreaseDecreaseInOtherNonFinancialAssets_Standard" id="absiauliubankas_absiauliubankasIncreaseDecreaseInOtherNonFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Increase) decrease in other non-financial assets</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasIncreaseInDueToBanksAndFinancialInstitutions_Standard" id="absiauliubankas_absiauliubankasIncreaseInDueToBanksAndFinancialInstitutions_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase in due to banks and financial institutions</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasIncreaseDecreaseInSpecialAndLendingFunds_Standard" id="absiauliubankas_absiauliubankasIncreaseDecreaseInSpecialAndLendingFunds_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase (decrease) in special and lending funds</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasIncreaseDecreaseInOtherFinancialLiabilities_Standard" id="absiauliubankas_absiauliubankasIncreaseDecreaseInOtherFinancialLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase (decrease) in other financial liabilities</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasIncreaseDecreaseInOtherNonFinancialLiabilities_Standard" id="absiauliubankas_absiauliubankasIncreaseDecreaseInOtherNonFinancialLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase (decrease) in other non-financial liabilities</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasAcquisitionOfDebtSecuritiesAtAmortizedCost_Standard" id="absiauliubankas_absiauliubankasAcquisitionOfDebtSecuritiesAtAmortizedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Acquisition of debt securities at amortized cost</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasProceedsFromRedemptionOrSaleOfDebtSecuritiesAtAmortizedCost_Standard" id="absiauliubankas_absiauliubankasProceedsFromRedemptionOrSaleOfDebtSecuritiesAtAmortizedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Proceeds from redemption or sale of debt securities at amortized cost</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasInterestReceivedOnDebtSecuritiesAtAmortizedCost_Standard" id="absiauliubankas_absiauliubankasInterestReceivedOnDebtSecuritiesAtAmortizedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest received on debt securities at amortized cost</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasAcquisitionOfInvestmenSecuritiesAtFairValue_Standard" id="absiauliubankas_absiauliubankasAcquisitionOfInvestmenSecuritiesAtFairValue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Acquisition of investment securities at fair value</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasSaleOrRedemptionOfInvestmentSecuritiesAtFairValue_Standard" id="absiauliubankas_absiauliubankasSaleOrRedemptionOfInvestmentSecuritiesAtFairValue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Sale or redemption of investment securities at fair value</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasInterestReceivedOnInvestmentSecuritiesAtFairValue_Standard" id="absiauliubankas_absiauliubankasInterestReceivedOnInvestmentSecuritiesAtFairValue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest received on investment securities at fair value</label>
    <label xlink:label="label_absiauliubankas_absiauliubankasIncreaseInShareCapitalOfSubsidiariesInCash_Standard" id="absiauliubankas_absiauliubankasIncreaseInShareCapitalOfSubsidiariesInCash_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase in share capital of subsidiaries in cash</label>
  </labelLink>
</linkbase>